html {
    font-size: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, sans-serif !important;
}

body, html {
    min-height: 100%;
    width: 100%;
    display: flex;
}

#root, body, html, .App, .main-container {
    width: 100%;
    display: flex;
}

.full-width {
    width: 100%;
}

.full {
    width: 100%;
    height: 100%;
}

.d-flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header {
    box-sizing: border-box;
    top: 0;
    position: absolute;
    width: 100%;
    background: white;
    color: black;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
    padding: 10px;
    display: flex;
    height: 60px;
    flex-direction: row;
    justify-content: flex-start;
    box-shadow: inset 0px 0px 20px 1px rgba(4, 4, 4, 0.5);
    -moz-box-shadow: inset 0px 0px 20px 1px rgba(4, 4, 4, 0.5);
    -webkit-box-shadow: inset 0px 0px 20px 1px rgba(4, 4, 4, 0.5);
}

.page-container {
    box-sizing: border-box;
    padding-top: 60px;
    height: 100%;
    background: #d5d5d5;
}